/* BG aspect ratios (DEPRECATED BY PATTERNS) 
@media (min-aspect-ratio: 16/9){
	#events
	{
		background-size:100% auto;
	}

}*/
/* Vertical devices, desktop & mobile */
@media (max-width: 770px), /*(orientation:portrait) and */((-webkit-min-device-pixel-ratio:1.1), (min-device-pixel-ratio:1.1)), /*(orientation:portrait) and */(min-resolution:100dpi){
p
{
	max-width:initial;
	font-size:19px;
}
img
{
	height:auto;
	margin:0px;
	padding:0px;
}
li
{
	font-size:19px;
}
#header
{
	background:
	url('images/stars.png') center no-repeat,
	url('images/character.png') center bottom/450px auto no-repeat,
	url('images/nebula.png') center no-repeat, #15182e;
}
#header a:link, .btn:link
{
	font-size:23px;
	padding:5px;
}	
.colright
{
	float:none;
}
.section, #events .content
{
	min-height:700px;
}
#header 
{
	min-height:0px;
}
#store p
{
	margin-bottom:20px;
}
.content, #events .content, #header .content, #rsvp .content, .faqcolumn, .colright
{
	min-width:initial;
	max-width:680px;
	width:auto;
	margin:15% auto 15% auto;
}
.faqcolumn
{
	margin:15px auto 15px auto;
}
#header .content
{
	min-width:470px;
	margin:60px auto 470px auto;
}
#events .content
{
	min-width:420px;
}
.faqcolumn
{
	padding:20px 0px 40px 0px;
}
.full
{
	width:100%;
	margin:0;
	float:none;
}
.shown
{
	display:none;
}
#header li
{
	display:block;
}
#faqcontainer
{
	max-width:initial;
	width:100%;
	margin:auto;
}
}
/* Horizontal mobile devices */
@media (orientation:landscape) and ((-webkit-min-device-pixel-ratio: 1.1), (min-device-pixel-ratio : 1.1)), (orientation:landscape) and (min-resolution:100dpi), (orientation:landscape) and (max-width:1024){
#header
{
	background:
	url('images/stars.png') center no-repeat,
	url('images/character.png') right bottom/450px auto no-repeat,
	url('images/nebula.png') center no-repeat, #15182e;
}
#header .content
{
	margin:20px auto 30px auto;
	width:40%;
}
#header h1
{
	margin-top:30px;
	font-size:25px;
}
#events
{
	background-size:auto 100%;
}
.section
{
	min-height:500px;
}
}